asp-state

NAME
XSP - Mono ASP.NET Session State Server

SYNOPSIS
asp-state [options]

DESCRIPTION
asp-state is an out of process ASP.NET session state server.

asp-state allows you to have session data saved out of process and/or on a separate computer.

To use the asp- server just modify your web.config file to use the state server:

<sessionState mode="StateServer"
              stateConnectionString="tcpip=server:port"
              stateNetworkTimeout="number of seconds"/>

And run asp-state

AUTHORS
The asp-state server was written by Jackson Harper (jackson@ximian.com).

SEE ALSO
mono(1),dbsessmgr(1),asp-state(1),mod_mono(8)

System.Web, System.Web.Hosting namespaces.

http://www.asp.net is Microsoft's official site for ASP.NET

MORE INFORMATION
The Mono project (http://www.go-mono.com) is a collaborative effort led by Novell (http://www.novell.com) to implement an open source version of the .NET Framework.